Subject: Re: bug#48179: bookmark-fontify [PATCH]

From: "Basil L. Contovounesios" <[email-masked]>
Date: Thu, 06 May 2021 19:52:07 +0100

Boruch Baum <[email-masked]> writes:

> On 2021-05-05 13:26, Basil L. Contovounesios wrote:
>> Lars Ingebrigtsen <[email-masked]> writes:
>> > "Basil L. Contovounesios" <[email-masked]> writes:
>> >
>> >> If you 'C-x r m' more than once in the same file, the first overlay
>> >> remains even after deleting the bookmark.  Shouldn't the first overlay
>> >> be deleted when its bookmark position is overwritten?
>> >
>> > You mean when giving the bookmark the same name?
>>
>> Yes, sorry, I meant multiple 'C-x r m RET' in the same buffer.
>>
>> > (You can have several bookmarks in the same file with different
>> > names.)
>> >
>> > Yes, that would make sense.
>
> Basil, I went to start doing more work on this and see you made a commit
> in the interim so let me coordinate before we end up cross-commiting

I wouldn't worry, since I only set out to fix a couple of typos - I
don't intend to work on bookmark.el any time soon.

> That should go some way to account for your catch and some other
> scenarios. There may be others that crop up.

Thanks, any chance of a patch? ;)

-- 
Basil